Subject: RE: [ippm] Request for speaking slot:draft-anjali-ippm-avail-band-measurement-00.txt

From: "Patrik Carlsson" <[email-masked]>
Date: Mon, 11 Nov 2002 11:27:15 +0100

> > What happens when the distance between the sender and receiver is so
> > large, that there is more than one way to get there? For how long
will
> > test run? Until all possible routes have been tried and estimated?
Or
> > should the estimation be on a "virtual" point-to-point connection
> > between sender and receiver, since this is what the user perceives.
On
> > the other hand, if there is only a small number of possible routes
> > in-between sender and receiver, preferably only one, I think it
could
> > work. As long as there is only one test going on (on all of the
links
> > that the stream passes).
> >
> 
> Our method measures the available bandwidth on the path that is the
> current IP-selected path between the source and the destination. Thus,
in
> the scenario when there are multiple paths between the sender and the
> receiver, the measurement will be obtained for the path that is
obtained
> by IP lookups in the successive routers in the path. Our method is
> designed for IP-based application users.
 
Current IP-selected path? Is there such a thing unless
strict-source-routing is activated? 
 
On what time scales do these measurements take place? Seconds, minutes,
hours? 
 
/Patrik
 
Blekinge Institute of Technology
Dept. Telecommunications and Signal Processing
371 79  KARLSKRONA
SWEDEN